Subject: Re: [PATCH] mailsplit add option to include sanitized subject in filename

From: Junio C Hamano <[email-masked]>
Date: Mon, 08 Apr 2024 18:55:53 -0700

Jacob Keller <[email-masked]> writes:

> I originally wanted to avoid the need for an option, but git-am
> currently depends on the strict sequence number filenames.  It is
> unclear how difficult it would be to refactor git-am to work with
> names that include the extra subject data.

I am not sure if I follow.  Do you mean

	$ git am ./dir/0*.txt

in a directory where I already have these files

	$ ls dir/0*.txt
	dir/0001-Documentation-CodingGuidelines.txt
	dir/0002-quote-assigned-value.txt
	dir/0003-t-local-var.txt

that have one patch per message does not work?